Subject: Duplicate orders - both returned
From: "Michael B" <[email-masked]>
To: "WHITE, CAROLYN K" <[email-masked]>
Cc: "Elaine Whitney" <[email-masked]>
Date: Wed, 5 Feb 2014 15:30:04 -0500

Hello Carolyn.
We had an order go out.  Somehow another label was printed (different tracking) and was sent out.  Both were returned to us, rubber banded together with the same message, "Duplicate Label", written on both of them.  One is requesting us to pay return postage of $3.47 which was paid.  I can understand one of them being sent back as being duplicate once the other is delivered.  We contacted the customer and they said they have never received anything, (we wanted to make sure there wasn't a third package in the mix).  So we reshipped it again.  I would like get reimbursed for both of the original shipping labels and the extra shipping we paid when they were returned to us.  Can you help with this?  The tracking for the two packages are as follows: 
                9400 1118 9956 0147 4697 81 and 9400 1118 9956 0147 7737 65.  
I am meeting with Elaine this Friday at 9:30 am so if you find out anything before then, that may be helpful.  Let me know.

Thank you,
Michael B
LLPS